<div class="row justify-content-center b_groupsTopSectionText">
    <h1 class="col-12 b_groupsTopSectionText__h1">
        YOUR BEST FESTIVAL
    </h1>
    <h2 class="col-12 b_groupsTopSectionText__h2">
        Рыбатекст поможет дизайнеру, верстальщику, вебмастеру сгенерировать несколько абзацев более менее осмысленного
        текста
    </h2>
</div>